View Issue Details

IDProjectCategoryView StatusLast Update
0001537XdebugDocumentationpublic2021-09-05 16:15
Reporterderick Assigned Toderick  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.1devFixed in Version3.1.0beta1 
Summary0001537: Add links to documentation to various different "features" after wizard has run
DescriptionCurrently the wizard only tells you how to install Xdebug, but doesn't link to, or provide information how to turn on debugging or profiling.
TagsNo tags attached.
Operating System
PHP Version7.2.0-7.2.4

Issue History

Date Modified Username Field Change
2018-03-19 10:29 derick New Issue
2019-02-12 19:30 derick Assigned To => derick
2019-02-12 19:30 derick Status new => acknowledged
2021-03-17 09:34 derick Target Version 2.6.1 => 3.1dev
2021-08-03 16:46 derick Status acknowledged => closed
2021-08-03 16:46 derick Resolution open => fixed
2021-08-03 16:46 derick Fixed in Version => 3.1dev
2021-08-03 16:46 derick Note Added: 0005952
2021-09-05 16:15 derick Fixed in Version 3.1dev => 3.1.0beta1